@use 'partials/components/menu';

$slide-midi-data-width: 225px;
$slide-midi-img-width: 100px;
$slide-midi-img-max-height: 70px;

.slide-item-container {
  padding: 0 1em;
}

.grid-container {
  display: inline-flex;
  font-size: 0.938em;
}

::ng-deep .mat-tooltip {
  white-space: pre-line;
}

.grid-item {
  margin-top: menu.$midi-margin;
  margin-bottom: menu.$midi-margin;
  padding-left: menu.$midi-padding;
  align-self: center;
}

.img-min-max{
  background: white;
  display: flex;
  width: $slide-midi-img-width;
  max-height: $slide-midi-img-max-height;
  justify-content: center;
}

.slide-midi-data-width {
  width: $slide-midi-data-width;
}

.data-parent {
  display: inline-block;
}

.left-align {
  float: left;
}

.right-align {
  float: right;
}
